/* **********************
	 SINGLE PRODUCT PAGE 
********************** */

.single-product h1 {}

.single-product .summary input,
.single-product .summary button { 
	margin: 0 3px 0 0 !important;
}
.single-product .summary button { 
	background-color: #000 !important;
}
.single-product .summary p.price {
	font-size: 1.3rem !important;
	font-weight: bold !important;
	color: black !important;
	padding: 1rem 0 !important;
	border-width: 1px 0;
	border-style: solid;
	border-color: #bbb;
	margin-bottom: 1.5rem !important;
}

.single-product .product_meta { 
	font-size: .85rem;
	padding: 2rem 0 1rem 0 !important;
	margin-top: 2rem !important;
	border-top: 1px solid #bbb;
}
.single-product .product_meta span.sku_wrapper,
.single-product .product_meta span.posted_in { 
	display: block !important;
	padding-bottom: .3rem !important;
}
.single-product .product_meta span.posted_in a {
	padding: 2px;
}
#tab-description h2:first-child { display: none !important; }


.woocommerce-product-gallery__wrapper { text-align: left; }
.woocommerce-product-gallery__wrapper img { max-width: 95%; text-align: left; }

.woocommerce-product-details__short-description p {
	line-height: 140% !important;
}

.summary.entry-summary form.cart { padding-top: 1.4rem !important; }
.summary.entry-summary form.cart button { 
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	text-transform: uppercase;
}


/* **********************
	 CATEGORIES & PRODUCTS 
********************** */

.woocommerce-notices-wrapper {
	margin-bottom: 3rem; 
}

ul.products { 
	width: 100% !important; 
	padding: 2rem 0 !important;
	margin: 0 !important;
}
ul.products li.product {
	font-size: 1rem !important;
	text-align: center;
	box-sizing: border-box;
	padding-bottom: 3rem !important;
	margin-bottom: 0 !important;
	background: white;
}
ul.products li.product h2 {
	font-size: 1.1rem !important;
	font-family: helvetica;
	line-height: 1.5rem !important;
	padding: 0 1rem !important;
	margin-bottom: .5rem !important;
}
ul.products li.product .price {
	font-size: 1rem !important;
	color: black !important;
	font-weight: bold !important;
}
ul.products a.button {
	font-size: 1rem !important;
	font-weight: 400 !important;
	background-color: #f8f8f8;
	color: #000;
	border: 1px solid gainsboro;
	text-transform: capitalize;
}
ul.products a.button:hover {
	background-color: #eaeaea;
	color: #000;
}



/* **********************
	 MAIN SHOP PAGE 
********************** */

.product-category { background-color: #fff; }
h2.woocommerce-loop-category__title {
	font-family: helvetica;
	padding: 0 1rem !important;
}

mark.count { 
	font-size: .8rem !important; 
	background-color: transparent !important;
}

.woocommerce-tabs input[type="submit"],
.xoo-qv-summary .single_add_to_cart_button,
a.button.wc-backward,
.woowidget button,
.wc-proceed-to-checkout a {
width: auto !important;
box-sizing: border-box;
border: 0 none !important; 
color: #ffffff !important;
text-transform: uppercase;
-webkit-appearance: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
box-shadow: none;
margin-top: 7px !important;
padding: 10px 15px;
}

.woocommerce-tabs input[type="submit"],
.xoo-qv-summary .single_add_to_cart_button,
a.button.wc-backward {
font-size: .85rem !important;
background-color: #000 !important;
}

.wc-proceed-to-checkout a {
font-size: 1rem !important;
background-color: black !important; 
padding: 12px 0 !important;
}

.woowidget button {
font-size: .85rem !important;
padding: 8px 15px !important;
background-color: #000; 
}

.related.products h2 { text-transform: capitalize; }

.product.type-product ul.products.columns-4 { 
padding-top: 0 !important; 
}

.tabs.wc-tabs { width: 100%; box-sizing: border-box !important; margin: 0 0 3rem 0 !important; padding: 0 !important; }
.woocommerce-tabs.wc-tabs-wrapper { padding-bottom: 2rem !important; }


/* **********************
	 SIDEBAR WIDGET 
********************** */

.woowidget {
border: 1px solid #ddd;
background: #fff;
box-sizing: border-box;
}
.woowidget .inner {
padding: 1.8rem 2rem 2rem 2rem;
}
.woowidget h6 { font-size: 1.3rem !important; }



/* **********************
	 BREADCRUMB 
********************** */

.shop-top-breadcrumbs {}
.shop-top-breadcrumbs .breadcrumb-wrap {
	margin: 0 !important;
	padding: .5rem 0 0 0 !important;
}

/*
.woocommerce-breadcrumb {
padding: 1rem 0 .5rem 0 !important;
font-weight: normal !important;
margin-top: 0 !important;
}
.woocommerce-breadcrumb a {
font-weight: normal !important;
}
.woocommerce-breadcrumb a:hover {
font-weight: normal !important;
}
*/


/* **********************
	 ACCOUNT PAGE 
********************** */

.woo-account-custom { 
	padding: 0 !important;
	margin: 0 !important;
}
.woocommerce-MyAccount-navigation {
	margin: 0 !important;
	padding: 0 !important;
}
.woocommerce-MyAccount-navigation ul {
	margin: 0 !important;
	padding: 0 1.5rem 2rem 0 !important;
	list-style-type: none;	
}
.woocommerce-MyAccount-navigation li {
	margin: -1px 0 0 0;
}
.woocommerce-MyAccount-navigation a {
	display: block;
	padding: 1rem 1.2rem !important;
	border: 1px solid silver;
	background-color: white;
	text-transform: Capitalize;
}
.woocommerce-MyAccount-content .book-funnel-note {
	background-color: white;
	margin: 0 0 3rem 0;
	padding: 2rem 2rem 1rem 2rem; 
	border: 1px solid gainsboro;
}
.woocommerce-MyAccount-content .book-funnel-note h3 {
	font-size: 1.6rem !important;
}

.woocommerce-Address-title {
	margin-bottom: 2rem;
}
.woocommerce-Address Address {
	line-height: 140%;
	padding: 2rem;
	border: 1px solid gainsboro;
	background-color: white !Important;
}
.woocommerce-orders-table { 
	background-color: white !important; 
}
.woocommerce-orders-table tbody tr:nth-child(even) { background: #fff }
.woocommerce-orders-table tbody tr:nth-child(odd) {background: #f8f8f8}
.woocommerce-orders-table th,
.woocommerce-orders-table tr { padding: 12px 13px !important; }

.woocommerce-orders-table td { padding: 12px 13px !important; }


.woocommerce-button { border: 1px solid gainsboro !Important; }


	@media (max-width: 767.9px) {
	
		.woocommerce-MyAccount-navigation ul {
			margin: 0 0 3rem 0 !important;
			padding: 0 !important;
			list-style-type: none;	
		}
		.woocommerce-MyAccount-navigation li {
			margin: 0 1rem 0 0 !important;
			padding: 0 !important;
			display: inline-block !important;
			border-right: 1px solid silver;			
		}
		.woocommerce-MyAccount-navigation a {
			padding: 0 1rem 0 0 !important;
			border: 0 none !important;
		}
	
	}




/* **********************
	 CART PAGE 
********************** */


@media (min-width: 768px) {

	.woocommerce-cart-form #coupon_code { width: 200px; }

}
@media (max-width: 767.9px) {

	.product-thumbnail { 
		display: block !important; 
		text-align: center !important;
	}
	.product-thumbnail img { 
		width: 250px !important;
		display: table;
		float: none !important;
		margin: 0 auto !important;
		
	}
	.woocommerce-cart-form .product-quantity .quantity input { margin-left: 2rem !important; }

}


/* **********************
	 CHECKOUT PAGE 
********************** */

.woocommerce-checkout,
#customer_details { padding: 0 !important; }

#customer_details .col { padding-bottom: 3rem; }
#customer_details .woo-checkout-side { padding-left: 2rem; }

#customer_details .woo-checkout-side h3 { 
	font-size: 1.3rem !important;
	font-family: "Gothic A1", Roboto, Open Sans, arial, sans-serif;
	font-weight: 600 !important;
	line-height: 130% !important;
}

.woocommerce-checkout-review-order { padding-bottom: 3rem !important; }

	@media (max-width: 767px) {

		#customer_details .woo-checkout-side { padding-left: 15px !important; }

	}
	
	
/* PayPal Box */
.woocommerce-checkout-payment { padding: .9rem 1.2rem 1.5rem 1.2rem !important; margin-top: 3rem !important; }
.form-row.place-order { padding: 0rem 1.3rem !important; }

.payment_box.payment_method_ppec_paypal { margin-bottom: 0 !important; }

.payment_method_ppec_paypal label { font-weight: 600 !important; }
	.payment_box { padding: .2rem 1rem .5rem 1rem !important; }
	
.form-row.place-order .button {
	background-color: black !important;
	margin-top: 1.2rem !important;
	margin-bottom: 2rem !important;
}
.paypal-button-context-iframe { margin-top: 2rem !important; }


/* **********************
	 ORDERBY SELECT 
********************** */
.woocommerce-ordering select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    margin: 0;
    overflow: hidden;
    padding: 8px 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 250px;
    position: relative;
    border: 1px solid gainsboro;
	background: #ffffff url("img/down-arrow.png") no-repeat 95% center;
    font-size: inherit;
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.woocommerce-ordering .select-wrapper:after {
    width: 13%;
    padding: 9px 11px 0 0;
    position: absolute;
    top: 1px;
    bottom: 15px;
    right: 1px;
    z-index: 1;
    text-align: center;
    pointer-events: none;
    box-sizing: border-box;
}



/* **********************
	 CURRENCY SWITCHER 
********************** */

.products .woocs_price_info { padding: 0 0 0 6px !important; top: 2px; }
.summary .woocs_price_info { display: none; }



/* **********************
	 QUICK VIEW
********************** */

.xoo-qv-images { pointer-events: none; }
.xoo-qv-images img { margin-bottom: 2rem; }
.xoo-qv-main { padding: 2% 2% 1.2% 2% !important; }
.xoo-qv-images .woocommerce-product-gallery__trigger { display: none !important; }

a.xoo-qv-plink,
a.xoo-qv-plink:hover {
font-size: .8rem !important;
color: dimgray !important;
background-color: gainsboro !important;
padding: 8px 12px;
margin: 1.3rem 0 2rem 0 !important;
border-radius: 4px;
text-transform: uppercase;
font-weight: bold !important;
}
.xoo-qv-button { background-color: transparent !important; }

.xoo-qv-main h1 { font-size: 2.5rem !important; }

@media (max-width: 766px) {

	.xoo-qv-images img { float: none !important; margin: 0 auto 2rem auto !important; }

}


/* **********************
	 SIDE CART 
********************** */
.xoo-wsc-footer-b a.xoo-wsc-chkt, 
.xoo-wsc-footer-b a.xoo-wsc-cont { 
	background-color: #B0B0B0 !important; 
	color: #fff !important; 
} 
.xoo-wsc-footer-b a.xoo-wsc-chkt:hover, 
.xoo-wsc-footer-b a.xoo-wsc-cont:hover { 
	background-color: black !important; 
	color: #fff !important; 
} 
.xoo-wsc-footer-b a.xoo-wsc-cart { 
	background-color: black !important; 
	color: #fff !important; 
} 
.xoo-wsc-footer-b a.xoo-wsc-cart:hover { 
	background-color: black !important; 
	color: #fff !important; 
} 
.xoo-wsc-related-products { 
	padding-top: 1.6rem !important; 
} 
.xoo-wsc-rp-title { 
	padding-bottom: 1rem !Important; 
}
.xoo-wsc-product img {
width: auto; max-width: 90px !important;
height: auto !important; 
}
.xoo-wsc-qty { margin: 0 auto !important; }
.xoo-wsc-icon-trash { padding-left: 10px !important; text-align: left !important; }

.xoo-wsc-coupon-container { padding: 16px 0 2px 0 !important; }
.xoo-wsc-shiptxt { padding-bottom: 16px !important; }


/* Hide */
.term-description { visibility: hidden !important; }